DocumentID: f4bdfca60b5670a386c96946a634a94b
TakenAt: 2015-11-13T15:15:57Z
TakenSrc: meta
UID: pqbcexg13pvbfels
Type: image
Title: Rabbit / 2015
Year: 2015
Month: 11
Day: 13
ISO: 1600
Exposure: 1/160
FNumber: 5
FocalLength: 200
Quality: 3
CameraSerial: "033024001432"
Details:
  Keywords: black, demo, rabbit
CreatedAt: 2020-06-03T09:12:52Z
UpdatedAt: 2021-02-21T21:37:19.896440249Z
